<bugID>889120<Summary>When an addon opens up a web page, and at the same time you enter customization mode, both tabs get merged</Summary><Description>STR: 

1. Install any addon that opens up its home page after installing it. As an example you can use &lt;a href="https://addons.mozilla.org/es/firefox/addon/youtube-video-and-audio-dow/versions"&gt;YouTube Video and Audio Downloader&lt;/a&gt;.
2. After that, try to open the customization tab at the same time the addon opens up its own page (you have to do it quickly).

Result: 
The customization palette gets merged with the addon's page. 

Note: It may not be easy to reproduce this many times, as you have to nearly perfectly synchronize the time each tab is opened.</Description></bugID>